<?

# вывод ошибок
function err($err = array())
{
	if (isset($err))
	{ 
		if (is_array($err))
		{
			echo "<center class='msg error' style='color: #f37d7d;border: 1px solid #e27272;padding: 10px;margin:2px;'>";
			foreach ($err as $key=> $value) 
			{
				echo __($value,false,true) .'<br />';
			}
			echo '</center>';
		}
	}
}